{% extends "base.html" %}

{% block title %} AMB - {{ user.username }} - Edit {% endblock %}
{% load static semanticui %}
    {% block content %}

<div class="ui middle aligned grid">
  <div class="column">
      <h2 class="ui header">
        <div class="content">
          Actualizar información
        </div>
      </h2>
      <form class="ui form" method="POST">
        <div class="ui stacked segment">
          {% csrf_token %}
            {# {% if request.user.is_staff %} #}
              <div class="ui attached segment">
                {% render_form form  %}
              </div>
            {# {#% else %} #}
              <div class="ui attached segment">
                {{ formset.as_p }}
              </div>
            {# {#% endif %} #}
          <br>
          <a href="#" onclick="window.history.back(); return false;" title="Cancel" class="ui button">
            <i class="fa fa-arrow-left" aria-hidden="true"></i>
            Volver
          </a>
          <button type="submit" class="ui primary button">
            <i class="fa fa-floppy-o" aria-hidden="true"></i>
              Guardar
          </button>
        </div>
        <div class="ui error message"></div>
      </form>
  </div>
</div>


    {% endblock %}
